/* Class = "NSWindow"; title = "Find & Replace"; ObjectID = "4"; */
"4.title" = "Trova e sostituisci";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"7.title" = "Trovare:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"16.title" = "Sostituisci:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"47.title" = "Sostituisci tutto";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"53.title" = "Sostituire";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"57.title" = "Sostituisci e trova";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"62.title" = "Precedente";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"68.title" = "Prossimo";

